Loading...
Searching...
No Matches
http-client.c File Reference

Simple HTTP tool. More...

`#include "config.h"`
`#include <stddef.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <assert.h>`
`#include <sofia-sip/nth.h>`
`#include <sofia-sip/http_header.h>`
`#include <sofia-sip/http_tag.h>`
`#include <sofia-sip/tport_tag.h>`
`#include <sofia-sip/auth_client.h>`
Include dependency graph for http-client.c:

## Typedefs

typedef struct context_s | context_t
| @nofile http-server.c

## Detailed Description

Simple HTTP tool.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com.

Date
  Created: Fri Mar 30 12:05:21 2001 ppessi

## Typedef Documentation

## context_t

typedef struct context_s context_t

@nofile http-server.c

Test HTTP server

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com.

Date
  Created: Sat Oct 19 02:56:23 2002 ppessi

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.